Build-depends also on libx11-dev
authorJulien Lavergne <julien.lavergne@gmail.com>
Tue, 26 Oct 2010 14:09:14 +0000 (10:09 -0400)
committerJulien Lavergne <julien.lavergne@gmail.com>
Tue, 26 Oct 2010 14:09:14 +0000 (10:09 -0400)
debian/changelog
debian/control

index 71442c9..8fd5a0c 100644 (file)
@@ -7,7 +7,7 @@ lxappearance (0.5.0-1) UNRELEASED; urgency=low
    - Add a new binary for files needed to build plugins.
    - Add a debug package.
    - Build-depends on lsb-release, needed to detect the distribution.
-   - Buuild-depends on intltool (>= 0.40.0)
+   - Buuild-depends on intltool (>= 0.40.0), libx11-dev
    - Wrap depends and build-depends.
   * debian/*.install:
    - Split installed files.
index 131dda6..a24653a 100644 (file)
@@ -7,6 +7,7 @@ Build-Depends: debhelper (>= 7.0.50~),
                autotools-dev, 
                libgtk2.0-dev (>= 2.6),
                libglib2.0-dev (>= 2.6),
+               libx11-dev,
                docbook-xsl,
                docbook-xml,
                xsltproc,